Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

parse error

 

Indexhibit version: 2.0
Thread is not resolved.

fabianprflr
AUSTRIA
5 year(s) ago
Permalink Post

hey to everyone!

i am trying to install the indexhibit 2.0 upgrade - when i enter the browserpage

fabianperfler.org/ndxzstudio/…

i see an error window....
it is written

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homepages/45/d254218533/htdocs/fabianperfler.org/ndxzstudio/install.php on line 25

dont know any solution for this!

would be really nice if someone of you can help me with this....

thank you!
fab

Vaska A
UNITED STATES
5 year(s) ago
Permalink Post

Hi Fabian:

You need to turn on PHP5 on your server - ask your host to help you get that rolling.

fabianprflr
AUSTRIA
5 year(s) ago
Permalink Post

hey! thank you for your help!
i installed now everything and imported the files from my old indexhibit page - but still see my old version when i go on my domain....?!
should i maybe delete one of the folders on the ftp?!

ndxz-studio
ndxzsite
ndxzstudio
?!?!?!

fab

fabianprflr
AUSTRIA
5 year(s) ago
Permalink Post

maybe because i am using same mysql database at same time?!

Showing 1 - 4 of 4 posts in Forum » Upgrade » parse error
 

This thread has been closed, thank you.